server:
  port: 8080

spring:
#  datasource:
#    url:                                jdbc:postgresql://172.17.11.228:5432/datacenter
#    username:                           postgres
#    password:                           123qwe!@#

  datasource:
    url:                                jdbc:postgresql://172.17.100.16:5432/datacenter
    username:                           postgres
#    password:                           persagy_2020qwe!@#
    password:                           cGVyc2FneV8yMDIwcXdlIUAj

  activemq:
    broker-url:                         tcp://activemq:61616
